[project]
name = "pluto-executor"
description = "Execute PLUTO procedures"
version = "1.0.0"
authors = [
    { name = "LibreCube", email = "info@librecube.org" },
]
dependencies = [
    "pint",
    "requests",
    #"pluto-parser",
]

[project.license]
text = "MIT"

[project.readme]
file = "README.md"
content-type = "text/markdown"

[tool.setuptools.packages.find]
where = ["src"]
